MDaemon security vulnerability (MD051314)

The announcement from Alt-N is as follows:

MDaemon 14.0.1 fixes a critical security vulnerability in WorldClient. Versions going back to 13.0.0 are affected, so we’ve also released updates for them (13.6.3, 13.5.3, and 13.0.6).

More information and download links can be found here:
http://www.altn.com/Support/SecurityUpdate/MD051314_MDaemon_EN/

If you’re running MDaemon 13 or MDaemon 14 of any flavour, update to 14.0.1 if you’re upgrade protection permits, or if not, upgrade to 13.6.3, 13.5.3, 13.0.6 as soon as possible.

CC BY-NC-ND 4.0 MDaemon security vulnerability (MD051314) by Dave Warren (everything-mdaemon.com) is licensed under a Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.

Leave a Reply

Your email address will not be published. Required fields are marked *

*